Version: mail-filter/spamassassin-botnet 0.8-r1:0

Depends On: >=mail-filter/spamassassin-3.0.0 dev-lang/perl:=[-build(-)]

USE Flags:

0.8-r1
"~amd64 ~x86"
comments powered by Disqus